*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;


}

.header{

    display: flex;
 justify-content: space-between;
 align-items: center;
 padding: 20px;
 height: 150px;
 background-color: rgb(47, 83, 84);
 border-radius: 0px;

}
.header .logo img{
    background-color: rgb(255, 255, 255);
    width: 150px;
    padding: 5px;
    height: 150px;
    box-shadow: 1px 1px 1px;
    border-radius: 200px;
   
}
.header a:hover {
  
    transform: scale(1.1);
    background-color: rgb(255, 255, 255);
    border-radius: 12px;
    color: black;
    text-decoration: none;
  transition: 1s;

}

